@charset "iso-8859-1";
/* CSS Document */



body {
	background-color: #009999;
}
a:link {
	color: #660066; text-decoration: underline;
}
a:visited {
	color: #660066; text-decoration: underline;
}
a:hover {
	color: #660066; text-decoration: underline;
}
a:active {
	color: #009999; text-decoration: underline;

}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.bodytext a:link, .bodytext a:visited{
	text-decoration: none; color: #0000FF
}
.bodytext a:hover{
	text-decoration: underline; color: #0000FF
}


.eventtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.photocap {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.line { margin-top: .5em; margin-bottom: .5em;}
.quote { font-size: 14px; background-color: #FFFFFF; text-align: left; font-family: Georgia, "Times New Roman", Times, serif; color: #663366; font-weight: normal; padding-top: 3.5em; padding-bottom: 2em;}
.quoteby { font-size: 10px; text-align: left; border-bottom-width: 1px; padding-bottom: 1em;}
.itin { margin-right: 1.5em; margin-bottom: 1em; font-size: 12px;}
.formtable { background-color: #FFFFFF; padding: 1em 0.5em 1em 2em; font-size: 12px; border: 1px solid #CCCCCC;}

.tablehead {
	font-size: 10px;
	color: 785e80;
	background-color: #FFFFFF;
	font-weight: bold;
	margin-bottom: 0.5em;
}
.tablesmall {
	font-size: 10px;
	padding-bottom: 6px;
	line-height: 14px;
	padding-right: .5em;
	
}
.tablesmall2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 6px;
	line-height: 14px;
	font-weight: normal;
	padding-right: .5em;

}
.tablesmall2 a:link {
	color: #660066; 
	text-decoration: underline;
	
}
.tablesmall2 a:hover {
	color: #009999; 
	text-decoration: underline;
}
.tablesmall2 a:visted {
	color: #009999; 
	text-decoration: underline;	
	
}
.tablesmall3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom: 6px;
	line-height: 12px;
	font-weight: normal;
	padding-right: .5em;
	
}
.tablesmall3 a:link {
	color: #660066; 
	text-decoration: underline;	
	
}
.tablesmall3 a:hover {
	color: #009999; 
	text-decoration: underline;
}
.tablesmall3 a:visted {
	color: #009999; 
	text-decoration: underline;		
}
.areatable {
	background-color: #FFFFFF;
	font-size: 12px;
	border: 1px solid #CCCCCC;
	padding-top: 1em;
	padding-right: 0.5em;
	padding-left: 1em;
	padding-bottom: 1em;
}

.sideright { color: #AF4A22; font-size: 11px; margin: .25em; line-height: 11px;}
.sideright a:link { color: #AF4A22; text-decoration: none;}
.sideright a:visited { color: #660000; text-decoration: none;}
.sideright a:hover { color: #660000; text-decoration: none;}
.sideright a:active { color: #660000; text-decoration: none;}

.sideleftwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-position: inside;
	font-weight: bold;
	color: #FFFFFF;
	padding: .5em;
	line-height: 11px;
}

.sideleft { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; padding: 0.5em;}
.lineright { margin-top: 0.25em; margin-bottom: 0.25em;}
.linetopspc { margin-top: 0.5em;}
.subtitles {
	text-align: left;
	padding-bottom: 0.5em;
	font-family: Arial, Helvetica;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #660066;
	margin-top: 0px;
	margin-left: 15px;
	top: 10px;
	margin: 0;
}
.subtitlesIT {
	text-align: left;
	padding-bottom: 0.5em;
	font-family: Arial, Helvetica;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #660066;
	margin-top: 0px;
	margin-left: 15px;
	top: 10px;
	margin: 0;
}
.formbold {
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	font-weight: bold;
	line-height: 12px;
}
.formbold a:link { color: #660000; text-decoration: none;}
.formbold a:visited { color: #af4a22; text-decoration: none;}
.formbold a:hover { color: #af4a22; text-decoration: underline;}
.formbold a:active { color: #af4a22; text-decoration: none;}

.countries {
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 14px;
	padding-top: 2px;
	padding-right: 1em;
	padding-bottom: 2px;
}
.countries a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.countries a:visited { color: #FFFFFF; text-decoration: none;}
.countries a:hover { color: #dacdab; text-decoration: underline;}
.countries a:active { color: #af4a22; text-decoration: none;}
.countrynames {
	margin-right: 1em;
	font-size: 10px;
	margin-top: -.5em;
}
.countrynames a:link {
	color: #660000;
	text-decoration: none;
}
.countrynames a:hover {
	color: #af4a22;
	text-decoration: underline;
}
.countrynames a:visited {
	color: #af4a22;
	text-decoration: none;
}
.calendar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	padding: .5em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999999;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.calendar a:link {
	color: #660000;
	text-decoration: none;
}
.calendar a:visited {
	color: #af4a22;
	text-decoration: none;
}
.calendar a:hover {
	color: #af4a22;
	text-decoration: underline;
}
.tablesmall a:link {
	color: #660000;
	text-decoration: none;
}
.tablesmall a:hover {
	color: #af4a22;
	text-decoration: underline;
}

.leaderquote {
font-size: 14px;  text-align: left; font-family: Arial, Helvetica; color: #000000; font-weight: normal; padding-bottom: 2em; padding-left: 1.5em;
}
.leaderquote2 {
font-size: 14px; text-align: left; font-family: Arial, Helvetica; color: #000000; font-weight: bold; font-style: italic; padding-bottom: 2em; padding-left: 1.5em;
}

.btxt14re {
	font-size: 12px;
	font-weight: bold;
	color: 785e80;

}
.areatable2 {
	font-size: 12px;
	border: 1px solid #CCCCCC;
	padding-top: 1em;
	padding-right: 0.5em;
	padding-left: 1em;
	padding-bottom: 1em;
	border-bottom-color: #000000;
}
.photoTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	
}
.photoTitle a:link {
	color: #ffffff;
	text-decoration: none;
}

.photoTitle a:visited {
	color: #ffffff;
	text-decoration: none;
	
	
}
.photoTitle a:hover {
	color: #ffffff;
	text-decoration: underline;
	
	
}
.subtitlesLight {
	text-align: left;
	padding-bottom: 0.5em;
	font-family: Arial, Helvetica;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #99CCCC;
	margin-top: 0px;
	margin-left: 15px;
	top: 10px;
	margin: 0;
	line-height: 18px;
}

.subtitlesLight a:link {
	color: #99CCCC;
	decoration: underline;
	
}

.subtitlesLight a:hover {
	color: #FFFFFF;
	decoration: underline;	
	
}
.subtitlesLight a:visited {
	color: #99cccc;
	decoration: underline;		

}
.subtitlesLightIT {
	text-align: left;
	padding-bottom: 0.5em;
	font-family: Arial, Helvetica;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #99CCCC;
	margin-top: 0px;
	margin-left: 15px;
	top: 10px;
	margin: 0;
	line-height: 20px;
}
.subtitlesTeal {
	text-align: left;
	padding-bottom: 0.5em;
	font-family: Arial, Helvetica;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #009999;
	margin-top: 0px;
	margin-left: 15px;
	top: 10px;
	margin: 0;
	line-height: 16px;
}
.subtitlesPurSm {
	text-align: left;
	padding-bottom: 0.5em;
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #660066;
	margin-top: 0px;
	margin-left: 15px;
	top: 10px;
	margin: 0;
	line-height: normal;
}
.BoldText {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin-left: 10px;
	margin-top: 0px;
	top: 5px
}
.BoldTextLG {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin-left: 10px;
	margin-top: 0px;
	top: 5px
}
.subtitlesPurSm a:link {
	color: #009999;
	text-decoration: underline;
}
.subtitlesPurSm a:hover {
	color: #660066;
	text-decoration: underline;
}

.subtitlesPurSm a:visited {
	color: #009999;
	text-decoration: underline;
}	
.whiteBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom:0.5em;
	line-height: 14px;
	font-weight: bold;
	color: #FFFFFF;
	left: 15px;
	padding-left: 2em;
	padding-top: 0.5em;
}
.whiteBold a:link {
	color: #99cccc;
	text-decoration: underline;
}
.whiteBold a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.whiteBold a:visited {
	color: #99cccc;
	text-decoration: underline;
}
.whiteBold a:active {
	color: #99cccc;
	text-decoration: underline;	
	
}.whiteOutline {
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: blink;
}
.topTable {
	background-position: center top;
	padding: 1em;
}

.titleIT {
	font-family: Arial, Helvetica;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #660066;
	top: 10px;
	margin: 0px;
	clip: rect(auto,auto,auto,auto);
}
.formPurSm {
	text-align: right;
	padding-bottom: 0.5em;
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #660066;
	margin-top: 0px;
	margin-left: 15px;
	top: 10px;
	margin: 0;
	line-height: normal;
}
.subtitlesTealSm {
	text-align: left;
	padding-bottom: 0.5em;
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #009999;
	margin-top: 0px;
	margin-left: 15px;
	top: 10px;
	margin: 0;
	line-height: normal;
}
.subtitlesTeal a:link {
color: #009999;
	text-decoration: underline;
}
.subtitlesTeal a:visited {
color: #99CCCC;
	text-decoration: underline;
	}
.subtitlesTeal a:hover {
	color: #999999;
	text-decoration: underline;
}
.subtitlesPurMed {
	text-align: left;
	padding-bottom: 0.5em;
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #660066;
	margin-top: 0px;
	margin-left: 15px;
	top: 10px;
	margin: 0;
	line-height: normal;
	}
	
.subtitlesPurMed a:link {
	color: #009999;
	text-decoration: underline;
}

.subtitlesPurMed a:visited {
	color: #009999;
	text-decoration: underline;
	
}

.subtitlesPurMed a:hover {
	color: #660066;
	text-decoration: underline;
}

.subtitlesLightITsm {
	text-align: left;
	padding-bottom: 0.5em;
	font-family: Arial, Helvetica;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #99CCCC;
	margin-top: 0px;
	margin-left: 15px;
	top: 10px;
	margin: 0;
	line-height: 18px;
}
.titleTop {
	font-family: "Myriad BoldItalic";
	font-size: 24px;
	color: #663366;
}
